html,body{
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-x: hidden;
}
.container{
    display: grid;
    position: relative;
    font-family: "Outfit", "Inter", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    background-color: #000000!important;
    color:#ddd !important;
    align-items: center;
}
#policy-title{
    display: grid;
    margin: 2rem auto 1rem auto;
    place-self: center;
}
.last-updated{
    display: grid;
    margin: 0 auto;
    grid-template-columns: auto;
    margin-bottom: 3rem;
    place-self: center;
}
.privacy-content{
    display: grid;
    background-color: #181818;
    box-shadow: 0 4px 30px rgba(255,255,255,0.3);
    grid-template-rows: repeat(6);
    padding: 1rem;
    max-width: 1200px;
    margin: 0 auto;
    place-self: center;
}
.privacy-content h2{
    border-bottom: 1px solid #333;
    padding-bottom: 0.5rem;
}
@media(max-width: 480px) {
    html, body{
        margin: 0;
        padding: 0;
        height: 100%;
        overflow-x: hidden;
    }
    .container{
        display: grid;
        box-sizing: border-box;
        max-width: 100vw;
    }
}